/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
@font-face {
    font-family: 'timelessregular';
    src: url('timeless-webfont.eot');
    src: url('timeless-webfont.eot?#iefix') format('embedded-opentype'),
         url('timeless-webfont.woff') format('woff'),
         url('timeless-webfont.ttf') format('truetype'),
         url('timeless-webfont.svg#timelessregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	
}
a { 
	transition-duration: 0.5s;
}
html,
button,
input,
select,
textarea {
    color: #222;
}
html {background:#000; }

body {
    font-size: 1em;
    line-height: 1.4;

}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}
.center {text-align:center;}


/* ==========================================================================
   Helper classes
   ========================================================================== */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
.clear { clear:both }

.hidden { display:none; }

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 16px/26px Verdana, Geneva, sans-serif;
	background: url(../img/bg-home.jpg) no-repeat center fixed;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
	
}
.bg {display:none;}
.lt-ie9 body {background:none;}
.lt-ie9 .bg {
	display:block;
	z-index:-100;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

/*.wrapper {
    width: 90%;
    margin: 0 5%;
}*/

a {text-decoration:none; color:#000;}
figcaption {font-size:0.85em; line-height:1.2em; margin-bottom:5px;}
.header-container
 {
    background: #2c2c2c;
	color:#a6a6a6;
}
.header-container h1 {margin:0;}
.title {
/*    color: white; 
	 font-family: 'Lato', Helvetica, Arial, sans-serif;
	 font-weight:300;

	 font-size:1.5em;
	 line-height:1.33em;
	 font-weight:300;*/
	 padding: 0 20px 1% 20px;
	 text-align:center;
}

.logoBVV { /*width:100%*/ }

.title span {font-size:1.25em;}
.title  strong, .main-container aside strong {color:#f15f2e; font-weight: normal;}
p.title { margin:0; }
.fright {float:right;}

#bg-home {
	background:url(../img/bg-home.jpg) no-repeat center fixed;
}		
#bg-vin {
	background:url(../img/bg-vin.jpg) no-repeat center fixed;
}
#bg-home, #bg-vin {
	display: block;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -999;
    -webkit-background-size: cover; /* pour Chrome et Safari */
    -moz-background-size: cover; /* pour Firefox */
    -o-background-size: cover; /* pour Opera */
    background-size: cover; /* version standardisée */
}

/* ==============
       MENU
   ============== */

.nav-container ul {
    margin: 0;
    padding: 0;
}

.nav-container a {
    display: block;
    padding: 12px 7%;
    text-decoration: none;
    color: white;
    background: #131313;
	text-transform:uppercase;
	border-bottom:1px solid #2c2c2c;
	font-size:0.875em;
	}
.nav-container a.active {background:#f15f2e; }
.nav-container a.pro {background:#222; }
.nav-container a:hover {
    color: white;
	background:rgba(241, 95, 46, 0.9);
}

.nav-container .subnav   {display:table; width:100%;} 
.subnav li {display:table-cell; text-align:center;}
.nav-container .subnav a {text-transform:uppercase; color:#a6a6a6;  font-size:0.6875em; text-decoration:none; background:none; padding:0;}


/* ==============
    MAIN
   ============== */

.main-container aside {

    padding: 0px 5% 10px;
}
.main-container.mc-home article, .main-container.mc-home aside  {
	background:rgba( 44, 44, 44, 0.9);
	padding:20px;				
}
.actus  {color:#a6a6a6;}
.actus a  {color:#F15F2E; text-decoration:underline; }


.main-container article {
	font-size:0.75em;
	line-height:1.6em;
}
.main-container h1 {color:#f15f2e; margin:0; padding:0.5em 0; font-family: 'Lato';line-height:1.3em; font-weight:400;}
.main-container article h2 {
	font-size:1.8em; 
	font-family: 'Lato', Helvetica, Arial, sans-serif; 
	font-weight:300; 
	padding:0 0 0.5em 0; 
	margin:0; 
	color:#f15f2e;
}
h3, h4 {font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight:400; }
h3 {font-size:1.6em;  font-style:italic; line-height:1.2em; color:#f15f2e; }
h4 {color:#f15f2e; font-size:1.5em; margin:0.8em 0;}
.cepage {color:#666; font-style:italic; margin:0; font-size:0.9em;}
.main-container  article section p {text-align:justify;}
.main-container.mc-home aside {
	color:#fff;
	font-family: 'Lato';
	font-weight:300;
	margin:6% 0 3%;
	font-size:1.125em;
	padding:1px 20px 0;
}
.main-container aside a {background:#f15f2e; color:#fff; text-decoration:none; display:inline-block; padding:0 2em; font-size:0.88em;}
.main-container article.content {
	background:#fff;
}
.main-container article.content {
	padding:20px;
}
footer {
    color: white;
    padding:0 10px;
	background:rgba( 44, 44, 44, 0.6);
	font-size:0.74em;
	line-height:1.4em;
	max-width:680px;
	display:none;
}

#top-bar { 
	background:#2c2c2c;

	overflow:hidden;
}

	#top-bar p, #top-bar h1, p.phone {
		width:auto;	
		float:left;
		height:3.6rem;
		background:#f15f2e ;
		color:#fff; 
		margin:0; 
		padding:0.5em 0.7em; 
		font-family: 'Lato';
		font-weight:300;
		font-size:1.45em;
	}	
	#top-bar a, #top-bar form {
		font-size: 0.8em;
		text-transform: uppercase;
		text-decoration:none;
		color:#FFF;
		border-right:1px solid #666;
		
	}
	#top-bar a.active, #top-bar form.active {
		background:#505050
	}
#top-bar form select {max-width:170px; border:none; width:42%;}
#top-bar form input {border:none; background:#000; color:#FFF; padding:2px 5px;}

#top-bar .subnavtop {display:none; position:absolute; background:#2c2c2c; z-index:100; top:3.6rem; margin-left:200px; box-shadow: 0 0 5px #000;}
#top-bar .subnavtop a {text-align:center; font-size:0.8em; text-transform:none; line-height:2em; padding:20px; border-right:none;}	
.liste-domaines {
	height: 90%;
/*    overflow: hidden;*/
    white-space: nowrap;
	
}


.liste-domaines section > div, .liste-actus section > div {
	margin:20px; 
	float:left;
	margin-bottom:0;
}

.liste-domaines section h2, .liste-actus section h2,
.main-container .liste-vins h2 {
	background:rgba(255, 255, 255, 0.5); 
	color:#040404; 
	line-height:1.3em; 
	padding:0.2em 0.5em;
	font-size: 2em;
}
.main-container .liste-vins h2 {margin:20px;}
.liste-domaines section a {
	color:#eee; 
	text-decoration:none;
	font-family: 'Lato', Helvetica, Arial, sans-serif; 
	font-size:1.25em; 
	display:block;
	font-weight:300;
}
	.liste-domaines section a.nom_domaine { 
		padding: 0.5em;
		white-space: normal;
		height: 50px;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		width: 180px;
		background:rgba(0, 0, 0, 0.8); 
	}
	.liste-domaines section a:hover.nom_domaine { 
		background:rgba(0, 0, 0, 0.5); 
	}
	
	
.liste-domaines section div img {  
	width:180px; 
	height:180px; 
}

/*
.liste-domaines section li  {
		float:left; 
		margin:0 30px 30px 0; 
		background:rgba(0, 0, 0, 0.8); 
		text-align:center; 
		padding:0; 
		font-weight:normal; 
		list-style:none;
		 max-width:180px;
}
.liste-domaines section li:hover  {
	background:rgba(255, 255, 255, 0.8); 
}
.liste-domaines section li:hover a {
	color:#000
}


.liste-domaines section ul {
	padding:0; 
	overflow:hidden;
	margin-bottom:0;
}	
*/

.tabledomaine {
	display:table;
}

.tabledomaine .rowdomaine {
	display:table-row;
}

.tabledomaine .rowdomaine > div {
	display:table-cell;
	padding:15px 30px 15px 0; 
}

/*
.liste-domaines section td div  {
		background:rgba(0, 0, 0, 0.8); 
		margin:0 30px 30px 0; 
		text-align:center; 
		font-weight:normal; 
		list-style:none;
		max-width:180px;
}
.liste-domaines section td div:hover  {
	background:rgba(255, 255, 255, 0.8); 
}
.liste-domaines section td div:hover a {
	color:#000
}
*/


.recherche-par-appellation h2 {
/*	color:#fff !important;	*/
}
.recherche-par-appellation-formulaire {
	float: none !important;
	margin-top: 57px;
}

#resultats_domaines_liste ul, #resultats_domaines_appellations ul {
	width:240px;
	padding:0;	
}
	#resultats_domaines_liste ul li, #resultats_domaines_appellations ul li {
		list-style:none;
		text-align:center;
		padding:4px 0;
		border-top:1px solid #CCC;
		font-size:0.85em;
		cursor:pointer;
	}
	#resultats_domaines_liste ul li:hover, 
	#resultats_domaines_appellations ul li:hover {
	 background:#fff;
	}
	#resultats_domaines_liste ul li:last-child,
	#resultats_domaines_appellations ul li:last-child {
		border-bottom:1px solid #CCC;
	}
	
.liste-vins li/*, .liste-actus li*/ { 
	list-style:none; 
	display:inline-block; 
	overflow:hidden;
	margin:0 30px 0 0;
	vertical-align: top;
}	
.liste-vins .ph-vin { width:auto; text-align:center; padding:0; background:#fff;}
.liste-vins .ph-vin img {max-width:200px;max-height:300px; }
.liste-vins li p {background:#fff; text-align:center; color:#505050; font-size:1rem; margin:0; padding:10px 0 10px 10px;white-space: normal;}
.liste-vins li span {color:#f15f2e; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size:1.2em; line-height:1.3em; font-weight:300; } 
.liste-vins li a {display:block; background:rgba(0, 0, 0, 0.8); text-align:center; color:#fff; text-transform:uppercase; text-decoration:none; padding:15px 0;}
.liste-vins li a:hover { 
 background:rgba(241, 95, 46, 0.6);
}

.recherche-vins #top-bar a, 
.recherche-vins #top-bar form {
	background-color:#505050
}
.recherche-vins #top-bar .active
{
	background-color:#f15f2e !important
}

.vue-vin  {text-align:center;}
.vue-vin img, .vue-vin .pdf {display:block;}
.vue-vin img {margin-bottom:10px;}
.vue-vin > p > img {display:inline; }
.vue-vin > p { 
	line-height:18px; 
	color:#666; 
	padding:5px 20px; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0;
	text-align:center !important;
	background: #f0f0f0;
}
.pdf, .liste-actus li a.pdf {display:block; text-align:center; text-decoration:none; color:#fff; margin:10px 0; line-height:2.5em; background:#f15f2e url(../img/document_alt_stroke_12x16.png) no-repeat 25px 10px; padding-left:20px; font-size:0.9rem;}
.sendemail, .liste-actus a.sendemail {display:block; text-align:center; text-decoration:none; color:#fff; margin:10px 0; line-height:2.5em; background:#f15f2e url(../img/mail_16x12.png) no-repeat 22px 12px; padding-left:20px; font-size:0.9rem;}


#suggestions em {color:#666;}
#suggestions {text-align:center; background:#FFF;}
#suggestions figure {max-width:250px; display:inline-block; margin-bottom:20px}

.liste-galerie img {
	filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
	
}
.liste-galerie img:hover {
	filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);

}

.liste-actus {
	height: 90%;
    overflow: hidden;
    white-space: nowrap;
	
}
.mCSB_container > div { white-space:normal;}
/*
.liste-actus {
	margin-top:50px;	
}

.liste-actus ul {
	padding-left:0px;	
}*/
	.liste-actus .rowdomaine > div {
		width:340px;
		min-width:340px;
		height:480px;
		margin:0 30px 30px 0; 
	}
	
	.liste-actus  .actu_content {
		padding:20px 10px; 
		text-align:left;
		background:#fff;
		height:460px;
		white-space:normal;
	}
	
	
	.liste-actus  .actu_content p { white-space:normal; }


	
	
	.liste-actus  .actu_image {
		text-align:center;
		margin-bottom: 30px;
		
	}
		
	.liste-actus  .actu_image img {	
		max-width:260px;
	}
		
		
		
	.liste-actus a {
		margin-bottom:10px;
	}
		.liste-actus  a.pdf  {
			line-height:2em; 
			padding:0; 
			margin-top:30px;
		}
	.liste-actus h3 {
		background:rgba(0, 0, 0, 0.8); 
		color:#FFF; 
		font-size:1.1rem;
		font-style:normal; 
		white-space: normal; 
		text-align:center; 
		font-family:Helvetica,Helvetica Neue,Arial; 
		padding:0.5em; 
		margin:0;
		font-family: 'Lato';
		font-weight:300;
	}
	.liste-actus p {
		white-space: initial;
	}

.suggestion-mobile { display:none }
.suggestion-desktop { display:block }


#domaine_description_desktop h2, 
#domaine_description_mobile h2 {
	margin-top:35px;	
}
	#photo-domaine .mention1, #photo-domaine-landscape .mention1, #photo-domaine .mention2, #photo-domaine-landscape .mention2 {
		line-height:1em;
		margin-top:10px;
		text-align:center;
	}
	#photo-domaine .mention2, #photo-domaine-landscape .mention2 {
		color:#F15F2E;
		font-style:italic;	
		font-size:1em;
	}
	#photo-domaine .mention1, #photo-domaine-landscape .mention1 {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size:1.5em;	
	color:#333;
	font-weight:300;
	}
#slogan div { overflow:hidden; width:254px;}
#slogan ul{ 
	display: table; 
	width:1270px; 
	-webkit-animation: slideAnim 20s ease 0s infinite; 
	-moz-animation: slideAnim 20s ease 0s infinite; 
	-ms-animation: slideAnim 20s ease 0s infinite; 
	-o-animation: slideAnim 20s ease 0s infinite;
	animation: slideAnim 20s ease 0s infinite; 
	padding:0;
	margin-left:-20px;
}
#slogan ul li{ display: table-cell; width:250px; text-align:center; white-space:nowrap;} 


/****************/
/** Ajouts IE  */
/***************/
.ie #photo-domaine {
	position:fixed;
	right:35px;
	top:100px;
	width:340px;
    background-color: #FFFFFF;
    padding: 20px;
    text-align: center;		
	}
	.ie #photo-domaine img {width:100%; max-width:300px; height:auto;}

.ie #photo-domaine-landscape { display:none; }
.lt-ie9 .main-container.mc-home article, .lt-ie9 .main-container.mc-home aside {
	background:#2c2c2c;		
	filter:alpha(opacity=80);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}

.lt-ie9 .liste-domaines section h2, .lt-ie9 .main-container .liste-vins h2, .lt-ie9 .liste-actus section h2 {
	background:#fff;
	filter:alpha(opacity=50);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);	
}
.lt-ie9 .liste-domaines section li, .lt-ie9 .liste-vins li a, .lt-ie9 .liste-actus h3 {
	background:#000;		
	filter:alpha(opacity=80);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.lt-ie9 .liste-domaines section li:hover a {background:#fff;}

@-webkit-keyframes slideAnim{ 
 from,10%,to {margin-left:0px;} 
 20%,30%{margin-left:-254px;} 
 40%,50%{margin-left:-508px;} 
 60%,70%{margin-left:-762px;}
 80%,90%{margin-left:-1016px;}
}	
@-moz-keyframes slideAnim{ 
 from,20%,to {margin-left:0px;} 
 21%,40%{margin-left:-254px;} 
 41%,60%{margin-left:-508px;} 
 61%,80%{margin-left:-762px;}
 80%,99%{margin-left:-1016px;}
}
@-ms-keyframes slideAnim{ 
 from,10%,to {margin-left:0px;} 
 20%,30%{margin-left:-254px;} 
 40%,50%{margin-left:-508px;} 
 60%,70%{margin-left:-762px;}
 80%,90%{margin-left:-1016px;}
}
@-o-keyframes slideAnim{ 
 from,10%,to {margin-left:0px;} 
 20%,30%{margin-left:-254px;} 
 40%,50%{margin-left:-508px;} 
 60%,70%{margin-left:-762px;}
 80%,90%{margin-left:-1016px;}
}
@keyframes slideAnim{ 
 from,10%,to {margin-left:0px;} 
 20%,30%{margin-left:-254px;} 
 40%,50%{margin-left:-508px;} 
 60%,70%{margin-left:-762px;}
 80%,90%{margin-left:-1016px;}
}

/*----------*/
.espace_pro_block {
	display:none;
}
#downloadPDF {
	margin-top:50px;	
}

#sendemail_block #msg {
	width:100%;
	height:100px;
	font-size:12px;
}

/*---- CONTACT ----*/
.page-contact .coordonnees {
 background-color:#f0f0f0; 
 padding:15px;
 margin:15px auto;	
}
	.page-contact .coordonnees h3 {
		margin:0 0 5px 0;	
	}
	.page-contact .coordonnees a {
		color:#f15f2e
	}
	.page-contact .statut {
		padding:10px;
		background-color:#F2FBE1;
		color:green;	
	}
	
	.page-contact .error {
		padding:10px;
		background-color:#FFCACA;
		color:red;	
	}

.page-contact form {
	margin:15px 0;
}
	.page-contact form .line {
		margin-bottom:15px;
		clear:both;
	}
		.page-contact form .line label {
			width:130px;
			padding-right:15px;
			text-align:right;
			display:block;
			float:left;
		}
		.page-contact form .line .text {
			padding:5px; 
			height:25px; 
			line-height:25px; 
			width:250px;	
		}
		.page-contact form .line .textarea {
			width:350px;
			height:150px;
			font-family:Verdana, Geneva, sans-serif;
			padding:10px;	
		}
	
#newsletter_block,
#sendemail_block {
	position: absolute;
	z-index: 999;
	top: 200px;
	text-align: center;	
	width: 100%;	
	display:none;
	left:0;
}
	#newsletter_block_content,
	#sendemail_block_content {
		padding: 20px;
		margin: auto;
		background-color: #fff;
		width:40%;
		box-shadow: 0px 0px 25px #000;
	}
		#newsletter_block_content .button,
		#sendemail_block_content .button  {
			border: 0;
			padding: 5px 10px;
			margin: 10px;
			background-color: #f15f2e;
			border-bottom: 3px solid #d35400;
			color: #FFF;
			cursor: pointer;
		}
		#newsletter_block_content .close_button,
		#sendemail_block_content .close_button {
			background: #000;
			display: block;
			width: 25px;
			height: 26px;
			position: absolute;
			font-size: 10px;
			margin-left: 38%;
			margin-top: -36px;
			color: #fff;
			border-radius: 25px;	
		}

article.content .landscape {
	max-width: 100%;
	width:100%;
	margin:30px auto;
}

	.actu_content .button,
	.espace_pro .button,
	.page-contact .button {
		border:0;
		padding:5px 10px;
		margin:10px 0;
		background-color:#f15f2e;
		border-bottom:3px solid #d35400;
		color:#FFF;
		cursor:pointer;
	}
		.espace_pro .button:hover{
			background-color:#d35400	
		}
.espace_pro h4 {
	background:#f0f0f0;
	padding:10px;
}
	.espace_pro .choices {
		margin:0;
		padding:0;
	}
		.espace_pro .choices li {
			padding:10px;
			list-style-type:none;
			margin:0;
			border-bottom:1px solid #e0e0e0;

		}
			.espace_pro .choices li .img_vin {
				float:left;
				margin: 0 20px 10px 0px;
			}
	.espace_pro .nom_vin {
		margin-bottom:15px;
	}

/* ==============
    MOBILE: Menu
   ============== */
@media only screen  and (max-width: 800px){

body {
	background: url(../img/bg-mobile.jpg) repeat top center fixed;
	background-size:auto;
	
}

.header-container section {display:none;}
.header-container, .content-menu, .content-suggestion, .liste-vins-h, .liste-vins {height:auto !important;} 

/*
.nav-container .nav-button span { font-size:2.8em; letter-spacing:-0.2em; color:#f15f2e}
.nav-container .nav-button {color:#959595; text-decoration:none; background:#222222; padding:3px 15px;}*/
.nav-container {
	position: absolute;
	top: 0; left: 0; right: 0;
	margin: 0; padding: 0;
}
.nav-container ul {
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;
	-webkit-column-gap : 0.1rem;
	-moz-column-gap : 0.1rem;
	column-gap : 0.1rem;
	-webkit-column-rule: 1px solid rgba(255,255,255,0.1);
	-moz-column-rule: 1px solid rgba(255,255,255,0.1);
	column-rule: 1px solid rgba(255,255,255,0.1);
	list-style: none;
	background: #222;
}
.nav-container ul a {
	display: block;
	padding: 0 0.1rem 0 1rem;
	height: 4rem; line-height: 4rem; /* one link = 5rem height */
	color: #fff;
	font-size:0.8em;
}
.nav-container ul a:hover {
	background: rgba(255,255,255,.05);
}


/* styling menu button */	
.nav-container .nav-open, body:target .nav-container .nav-close {display: block; }
.nav-container .nav-close, body:target .nav-container .nav-open {display: none;}

nav.nav-container > a:after  {
	content: url(../img/ico-menu.png);
	position: absolute;
	bottom: -5rem; right: 1rem;
	cursor: pointer;
}

/* And.... Action ! */
.nav-container {
	padding-top: 0;
	top: -20.8rem;  /*number of links +2.5rem */
	/* translate with hardware acceleration */
	-webkit-transform: translateZ(0); 
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition: top .4s cubic-bezier(.72,.89,.28,1.39);
	transition: top .4s cubic-bezier(.72,.89,.28,1.39);
	z-index:100;
}

body:target .nav-container {
	top: -1rem;
}


.nav-container .subnav   {margin-top:0;  } 

.nav-container .subnav  a {height:3rem; line-height: 3rem;}
.novue {display:none;}
.main-container {
	margin:1em;
}
.main-container.mc-content {
	margin:0;
	height:auto !important;
}
.main-container {height:auto !important;}
    .oldie nav a {
        margin: 0 0.7%;
    }

/* Langues */
#lang_block li {text-align:center;}

/***/
#top-bar nav {
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;
	-webkit-column-gap : 0.01rem;
	-moz-column-gap : 0.01rem;
	column-gap : 0.01rem;

}
#top-bar a, #top-bar form { height:58px; line-height:58px; text-align:center; display:block;border-bottom:1px solid #666;padding:0; margin:0}
#top-bar p, #top-bar h1, p.phone  {font-size:1.3em; float:none; height:3rem;}

#top-bar .subnavtop {top:240px; width:100%; left:-200px; -webkit-column-gap: 0.01rem;   -moz-column-gap: 0.01rem; column-gap: 0.01rem; -webkit-columns: 2 auto;   -moz-columns: 2 auto; columns: 2 auto;}
#top-bar .subnavtop a {display:block; font-size:0.7em; height:120px; padding:10px;}

.liste-vins ul {
	padding-left:0;	
}
.liste-vins li {
	margin:4%;
	width:40%;
}
	.liste-vins .ph-vin img {
		margin-bottom:10px;
		max-width:150px;
		width:100%;
	}

.carte-vins, #top-bar .rech-carte {display:none;}
#top-bar.no-column a, #top-bar.no-column form { height:auto; line-height:40px; text-align:left; padding-left:10px}
#top-bar #Validation {padding:20px; float:right; margin-right:10px; margin-top:-30px;}

.liste-domaines {
	padding-bottom:50px;	
}

/*
.liste-domaines section td { display:block; float:left; }
*/


.tabledomaine {
	display:block;
}

.tabledomaine .rowdomaine {
	display:inline;
}

.tabledomaine .rowdomaine >  div {
	display:block;
	float:left;
}


/*
.liste-domaines ul {
	width:100%;
}
	.liste-domaines section ul li {
		margin:10px;	
		width:40%;
		margin:4%;
		float: left;
		min-height: 224px;
	}
	.liste-domaines section div {
		
		white-space:normal;
		text-align:center;
	}
		.liste-domaines section div img {
			max-width:100%;
			height:auto;	
			
		}
 
.liste-domaines section > div {
	width:100%; 
	margin:0; 
	padding:20px;
	width: 100%;
	margin: 0;
	padding: 2%;
}
.liste-domaines section ul {width:100%;}
*/
.vue-vin img {float:left; margin-right:10px; max-width:48%;}
.vue-vin img.etiquette {float:right; clear:right; margin:0}
.vue-vin:before, .vue-vin:after {
    content: " ";
    display: table;
	    clear: both;	
	}
.vue-vin .pdf {float:right; clear:right; width:48%; font-size:0.8rem; padding:25px 0 2px 0; background:#f15f2e url(../img/document_alt_stroke_12x16.png) no-repeat center 5px;}	
	
.vue-vin .sendemail {
	float:right; clear:right; width:48%; font-size:0.8rem; padding:25px 0 2px 0; background:#f15f2e url(../img/mail_16x12.png) no-repeat center 5px;}
	
/** annule scroll **/
.mCSB_container {
	width:auto !important;	
}
.mCSB_scrollTools {
	display:none;	
}

#domaine_description_desktop { display:none }
#domaine_description_mobile { display:block } 

.liste-actus li {
	max-width:100%;
	margin-bottom:30px;	
}

#part1, #part2, #part3, #part3_2, #part4_2, #part4, #part5 {
	display:none;	
}
.carte-vins, #top-bar .rech-carte {
	display: block;	
}
#top-bar #recherche_carte { display:none; }
/*#carte { max-width: 100%; height:auto !important }*/

#carte { display:none; }


#newsletter_block {
	top: 100px;	
}
	#newsletter_block_content {
		width:100%;		
	}

.liste-domaines section li {
	width:180px;
	height:210px;
}



.espace_pro .choices li .img_vin {
		float:none;
}

.txtcachemobile { display:none; }

}
/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen  and (min-width: 801px){
body { overflow:hidden }

body.vins { 
	background: url(../img/bg-home.jpg) no-repeat center fixed;
	background-size:cover;
}
body.domaine_vins { 
	background: url(../img/bg-home-blur.jpg) repeat top center fixed;
	background-size:cover;
}

.header-container section {display:block; font-size:0.75em; line-height:1.2em; padding:4px 23px; text-align:justify;}
.header-container section a {display:block; color:#f15f2e; text-align:right;}
#slogan {display:table-cell; vertical-align: middle; width:300px}
#slogan p {margin:15px 0 0 0; }
#slogan p + p {margin:5px 0;}
/*.nav-container .nav-button {display:none;}*/
.header-container {
	float: left;
	padding:0;
	height: 100%;
	min-height: 100%;
}
.header-container, .nav-container, .subnav {width:300px;}	
.nav-container {
	margin-top:15px;
}
.nav-container ul {column-count:1; -moz-column-count:1;}
/** Langues **/
#lang_block ul {padding:0; margin:0;height:20px;}
#lang_block li {float:right; list-style:none; line-height:11px; padding:0 15px 0 0; text-align:center}
#lang_block a {background:none; border:none; padding:0}
#lang_block img {height:14px; width:21px;}
/*******/
footer {
	color: rgba(255,255,255,0.3);
	line-height: 20px;
	height: 20px;
	margin-left: 300px;
	margin-top: -20px;
	text-align: right;
	background:rgba(0,0,0,0.1);
}
.main-container.mc-home {margin:-1px 0 0 350px; padding-top:1px;}
.main-container {
	margin:0 0 0 300px;
	
}  
.main-container article.content {
	bottom: 0;
    left: 300;
    top: 0;
	width:60%;
	max-width:700px;
	position:static;
	overflow:hidden;
	height:100%;
}

.main-container p.phone {display:none;}
.main-container.mc-home article, .main-container.mc-home aside  {
	width:460px;			
}
.nav-container .subnav {
	position:absolute;
	width: 300px;
	bottom:0;
} 


.nav-container .nav-open, .nav-container .nav-close {display:none;}
.chiffrescles {font-size:1.3em; line-height:1.5em; font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight:300;}

/* ajouts Christopher */


article.content { 
	float:left;
}


/* fin ajout */
	#top-bar a, #top-bar form {
		float:left;
		padding:0 2em;
		line-height:3.6rem;
	}


.liste-vins {
	overflow-x:hidden; 
	white-space:nowrap;
}
	.liste-vins ul {
		margin:0; 
		height:100%;   
		display:table-cell; 
		vertical-align:middle; 
	}
		.liste-vins ul li {
			width:200px;	
		}
.liste-domaines section, .liste-actus section {
	display: inline-block; 
	vertical-align:top;
}
.liste-domaines section {
	max-width:1180px;
}
.liste-domaines section li {
	width:180px;
	height:235px;
}
.vue-vin {
	float:right; 
	margin-left:20px; 
}
.pyramide {margin-right:220px;}

#suggestions {
	/*position:absolute; bottom:0; right:0; width:250px; height:100%; background:#FFF; overflow-y:auto; padding-left:10px;*/
	background: #FFF;
	overflow-y: auto;
	padding-left: 10px;
	margin-left: 15px;
	float: left;
	width:250px;
}	

.carte-vins img {height:100%; width:auto;}

.carte-vins { 
	position:absolute; 
	z-index:99;	
}

#resultats_domaines {
	position: absolute;
	top: 350px;
	left: 20px;
	width: 260px;
	background: #EDEDED;
	overflow: hidden;
	text-align: left;
	height: 260px;
	padding: 10px;
}
	#resultats_domaines_window {
		width:520px;
		height:240px;
		position:relative
	}
		#resultats_domaines_window #resultats_domaines_liste{
		margin-right:20px;	
		}
		#resultats_domaines_window #resultats_domaines_liste,
		#resultats_domaines_window #resultats_domaines_appellations {
			height: 240px;
			width:250px;
			float:left;	
			overflow:scroll;
			overflow-x:hidden;
		}
#carte_boutton_close, #carte_boutton_open {
	display: block;
	height: 25px;
	width: 25px;
	margin-top: 10px;
	background:#fff url('../img/icone_carte_open.png');
	cursor:pointer;
}
#carte_boutton_close {
	float: right;
	margin-right: -25px;
	display:none;
	background:#fff url('../img/icone_carte_close.png');	
}
.block_carte {
	cursor:pointer;
	position:absolute;
	display:block;
	background-color:#FFFFFF;
	opacity:0;
}




.sub-menu{position:absolute; top:350px; left:320px; width:280px;  background:#EDEDED; overflow-y:auto; text-align:left; height:340px;}

.liste-vins-c {display:block;}
.sub-menu {display:none;}
.sub-menu:target {
	display:block;
}


.espace_pro .column_left,
.espace_pro .column_right {
	float:left;
	width:50%;	
}



/*
.liste-domaines section ul, .liste-actus section ul {
	height:500px;	
}
*/

.button_voir { display:none; }
	
}
	
@media only screen  and (max-width:1300px) {  
#photo-domaine {display:none;}
#photo-domaine-landscape .mentions {float:right; width:50%; display:table-cell;}
#photo-domaine-landscape .mentions  p:first-child {margin-top:40%;}
#photo-domaine-landscape img {max-width:48%; height:auto;}
#photo-domaine-landscape {display:block; margin-bottom: 30px;}

.suggestion-mobile { display:block }
.suggestion-desktop { display:none }
#suggestions figure {float:left;margin:5px 10px 5px 0; width:125px; height:204px;}

#suggestions h4 {color:#fff; background:#F15F2E; text-align:left; padding:2px 5px 2px 30px;}
}
@media only screen  and (min-width:1301px) {  
#photo-domaine-landscape { display:none; }
#photo-domaine {
	position:fixed;
	right:35px;
	top:100px;
	width:340px;
	padding:20px;	
	background-color:#FFF; 
	text-align:center;	
}

	#photo-domaine img {width:100%; max-width:300px; height:auto;}

.suggestion-mobile { display:none }
.suggestion-desktop { display:block }	
#domaine_description_desktop { display:block }
#domaine_description_mobile { display:none } 

section.descr-vin p {
width:395px;
}

#recherche_carte,
#recherche_appellation {
	width:50%;
	text-align:center;
	min-width:253px;
}
	#form_select_domaines {
		margin:0 20px 0 25px;	
	}

}
@media only screen  and (min-width: 801px) and (max-width:1300px) {   

#recherche_carte,
#recherche_appellation {
	width:50%;
	text-align:center;
	min-width:253px;
}
	#form_select_domaines {
		margin:0 20px 0 25px;	
	}
  
	#top-bar a, #top-bar form {
		padding:0 1em;
		line-height:57px;
	} 
	#top-bar p {font-size:1.5rem; height:45px; float:none;} 
	
	#top-bar .menu-domaine a {
		font-size: 0.8em;
		max-width: 106px;
		text-align: center;
		line-height: 20px;
		padding: 15px 5px;
	}
	
#photo-domaine { position: static; margin:20px auto 0; width:auto}
.main-container article.content {
	bottom: 0;
    left: 300;
    top: 0;
	width:80%;
	max-width:none;
	overflow-y: auto;
	height:100%;
	
}
#suggestions {position:static; width:auto; overflow:visible;}

#suggestions:before,
#suggestions:after {
    content: " ";
    display: table;
	    clear: both;
}

#suggestions  {
    *zoom: 1;
}

	
.content-suggestion {height:auto!important;}


#photo-domaine { display:block; }	


#domaine_description_desktop { display:block }
#domaine_description_mobile { display:none }
#photo-domaine .mentions {float:right; width:50%; display:table-cell;}
#photo-domaine .mentions  p:first-child {margin-top:40%;}
#photo-domaine img {max-width:48%; height:auto; float:left }
#photo-domaine {display:block; margin-bottom:35px;}

.header-container, .nav-container, .nav-container .subnav {
	width: 250px;
}
	.header-container ul li a {
		font-size:0.8em;	
	}
	.nav-container .subnav a {
		font-size:0.55em;	
	}
	
.main-container {
margin: 0 0 0 250px;
}

#slogan {
	width:250px	
}
	#slogan p {
		margin: 0 0 15px 0;
		width: 200px;
	}
	#slogan div {
		overflow: hidden;
		width: 200px;
	}
		#slogan div ul {
			padding:0;
		}


/*#top-bar .subnavtop { 
	top:90px; 
	margin-left:0;
	display:none;
}*/


section.descr-vin p {
width:69%;
}

}
@media only screen and (min-width: 1150px) {
	footer {max-width:80%;}
}
@media only screen and (max-height: 896px) {
/*	.nav-container {position:absolute; bottom:5%;}*/

}
@media only screen and (max-height: 600px) {
#slogan p + p {display:none;}	
}
@media only screen and (max-height: 750px) and (min-width: 801px) {
.nav-container ul a {
	padding:2% 28px; 
	
}
.nav-container .subnav   {margin-top:5%;}	


}

@media only screen  and (max-height: 580px)  {
	#slogan {display:none;}
	.main-container.mc-home aside {
		margin: 1% 0 0;
	}	
	
	.liste-domaines section a.nom_domaine { 
		height: 50px;
		width: 100px;
		background:rgba(0, 0, 0, 0.8);
		font-size:1em;
		line-height:1em; 
	}
	.liste-domaines section div img {  
		width:100px; 
		height:100px; 
	}
	.liste-domaines section .tabledomaine .rowdomaine div {
    padding: 5px 15px 5px 0;
	}	
	.liste-vins .ph-vin img {width:130px;height:195px; }
	
.liste-vins ul li {
    width: 130px;
}
.liste-vins li p {
    font-size: 0.8rem;
    padding: 5px 0 5px 5px;
}
/*.liste-actus li {
    height: 250px;
    margin: 0 10px 10px 0;
    min-width: 300px;
    width: 200px;
}
.liste-actus li img {max-width:90%;}

.liste-actus li .actu_content {
			height:200px;
		}*/

.liste-actus h3 { font-size:0.9rem;}
.liste-actus .rowdomaine > div {
	width:350px;
	min-width:350px;
	height:250px;
	margin:0 10px 10px 0; 
}
	.liste-actus  .actu_content {
		padding:10px 10px; 
		text-align:left;
		background:#fff;
		height:200px;
	}
}
@media only screen  and  (max-width: 340px) and (orientation:portrait) {
#suggestions figure:nth-child(odd) {margin:10px 0 10px 0;}
.liste-vins li p {font-size:0.9rem; line-height:1.2rem;}
.title { padding:0 0 10px 10px; text-align:left; }

.liste-actus .rowdomaine > div {
		width:280px;
		min-width:280px;
		height:auto;
		float:none; 
		margin:0 10px 10px 10px; 	
}
	.liste-actus  .actu_content {
		height:380px;
	}
/*@media only screen and (orientation:portrait) {
	#bg-home img { width:auto; height:100%;}
	
}*/

}
.entity44, .contact_link {
	color:#f15f2e !important
}

/* ==========================================================================
   Print styles
   ========================================================================== */
